WS_FTP Server Multiple Vulnerabilities (Bounce, PASV Hijacking)

High Nessus Plugin ID 14599


The remote FTP server has multiple vulnerabilities.


According to its version number, the remote WS_FTP server is vulnerable to session hijacking during passive connections and to an FTP bounce attack when a user submits a specially crafted FTP command.


Upgrade to the latest version of this software.

See Also

Plugin Details

Severity: High

ID: 14599

File Name: wsftp_classic_flaws.nasl

Version: $Revision: 1.19 $

Type: remote

Family: FTP

Published: 2004/09/01

Modified: 2016/09/26

Dependencies: 10092

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:H/RL:U/RC:ND

Vulnerability Information

Exploit Available: true

Exploit Ease: No exploit is required

Vulnerability Publication Date: 1995/07/12

Reference Information

CVE: CVE-1999-0017

BID: 6050, 6051

OSVDB: 51744, 87439